.header .menu li a {    text-transform: none;font-size: 15px; text-transform: uppercase;font-weight: bold;color: #f7b107 ; padding: 10px 15px}
.header .menu li:hover a {background:none;}
.header {    border-bottom: 1px solid rgb(226, 219, 219);    padding: 5px 0;}
.footer-bt {    background: #1c1d21;padding: 15px 0;}
.footer-bt  .ft-widget h5 {    font-size: 20px;
    font-weight: 700;    text-transform: none;}
.footer-bt  .ft-widget{float:left ;padding-right:30px;}
.footer-bt li {font-size: 14px;
    color: #898989;padding-bottom:15px;}

.wrap {clear:both;}
.header .logo img {height:40px;}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('fonts/Roboto-Thin.ttf');
}
@font-face {
    font-family: 'elle-futura-bold';
    src: url('fonts/elle-futura-bold.otf') format('opentype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/Roboto-Light.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/Roboto-Medium.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/Roboto-LightItalic.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/Roboto-BoldItalic.ttf');
}
.new-home-show:nth-child(2n+1){clear:both;}
.metaslider {margin: auto !important}
.socal a{color: #898989;}
.sb-widget.head ul {margin-bottom: 0px;}
a{    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;}
.thongtincty li {color: #fff}.thongtincty li span {color: #898989;}
.single-content li a{color: #58595b}
.title-page {    background-color: #f8f8f8;
    min-height: 130px;
    margin-bottom: 15px;
    padding-top: 15px;}
 .title-page    .title-post {    font-size: 36px;
    font-weight: 300;
    margin: 10px 0 10px;}

    .title-post a{ color: #252525;}
    .breadcrumbs a{    color: #000;font-weight: bold;}
    .page .single-content .title-content {    font-weight: 300;
    color: #252525;
    font-size: 48px;
    margin: 5px 0 15px;}
    .center {text-align: center;}
    .address  {padding: 15px 0;}
    .address span {
    display: block;
    font-weight: 500;
    font-size: 16px;
    color: #252525;
}.new-post  p{    font-size: 15px;
    font-weight: 300;
    color: #4a4a4a;
    line-height: 25px;}
.new-post {padding-bottom: 30px;}
.new-post h2 a{    font-size: 18px;text-transform: uppercase;
    font-weight: 700;
    color: #4a4a4a;
    line-height: 23px;}
    span.date {    font-weight: 300;
    font-size: 14px;    font-style: italic;}span.date a{    color: #f7b107;    font-style: normal;
    font-size: 14px;
    font-weight: normal;}
.footer-title:before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    background-image: url(img/map.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
    .wp-pagenavi {padding: 15px;text-align: center;}
    .btn-xct {border: 1px solid #f7b107;
    color: #f7b107;clear: both;position: relative;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    width: 134px;
    height: 41px;
    border-radius: 22px;
    text-align: center;
    line-height: 39px;
    margin-top: 10px;}.btn-xct:hover{background-color: transparent !important;
    text-decoration: none !important;
    color: #fff !important;
    border-color: transparent !important;}
    .btn-xct:before{content: "";
    border-radius: 45px;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #f7b107;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;}
     .btn-xct:hover:before{    -webkit-transform: scaleX(1);
    transform: scaleX(1);}
    h2.title-post span{    font-size: 30px;
    font-weight: 500;
    color: #333;
    padding-top: 20px;
    margin: 0 0 10px;}
    .post-view-date {    background-color: #f6f6f6;
    border: 1px solid #ebebeb;
    position: relative;margin-bottom: 10px;
    padding: 10px;
    display: block;}
    .sidebar .widget_nav_menu li:hover a ,.post-sidebar-widget a:hover ,.single-content li a:hover{color: #f7b107}
    .content-post {text-align: justify;}
    .menu-sb-title ,.cat-title  ,.cat-title-sidebar a ,.splq-view h3{padding: 7px 5px 5px 10px;display: block;
    font-size: 20px;
    font-weight: bold;
    background: #f7b107;
    text-transform: uppercase;
    color: #fff;
    margin-top: 0;}    .post-sidebar-widget {padding: 10px 0}.post-sidebar-widget a{font-weight: bold;color: #58595b}
    .post-sidebar-widget img{float: left;width: 85px;height: 85px;margin-right: 10px;}
    .sidebar .widget_nav_menu li a ,.post-top-view li {color: #4a4a4a;
    display: block;
    font-size: 15px;
    font-weight: 300;
    padding: 10px 10px 5px 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;}
    .sidebar .widget_nav_menu li a:before ,.post-top-view li a:before{    content: "\f105";    font: normal normal normal 14px/1 FontAwesome;padding-right: 5px;color: #f7b107}
    .hotline{
    border: solid 2px #f7b107;
    border-radius: 15px;
    text-align: center;
    font-size: 26px;
    margin-top: 30px;
    margin-bottom: 5px;
}
.hotline i{
    font-size: 200%;
    color: #f7b107;
    background: #fff;
    vertical-align: top;
    padding-top: 7px;
    margin-top: -20px;
    padding-left: 2px;
}
.hotline label{
    margin-bottom: 0;
    font-family: "elle-futura-bold";
    color: #30302d;
    text-transform: uppercase;
    text-align: left;
    line-height: 1.1;
    margin-top: -20px;
    cursor: pointer;
}
.hotline:hover label{
    color: #f7b107;
}
.hotline label span{
    font-size: 75%;
    color: #f0c23f;
    background: #fff;
    padding-right: 15px;
}
.hotline label p{margin-bottom: 0;}
.sidebar .widget{margin-bottom: 20px}
.main-nav  li {position: relative;z-index: 333;}
.main-nav  li:hover ul {display: block;}
.main-nav  li ul {position: absolute;left: 0;top: 100%;background: #fff;
    padding: 0px;display: none;
    z-index: 9;
    border: solid 0px #e5e5e5;width: 250px;box-shadow:  0 0 5px #ddd}
   
    .list-truong ul {text-align: left;}
    .list-truong {width:1200px;}
    .list-truong li {float: left;width: 25%;padding-right: 15px;     list-style-type: decimal;padding-bottom: 8px;text-align: left;     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}

    .comment-home{    border: 1px solid #f9f9f9;
    border-radius: 25px;background: #fff;text-align: left;
    box-shadow: 0 0 10px 5px #f9f9f9;
    padding: 45px 50px;
    margin-bottom: 20px;}
    .quote i.icon-quote {
    display: block;
    width: 51px;
    height: 39px;
    background: url(img/icon-quote.png) no-repeat center center;
}
.comment .comment-detail {
    margin-left: 80px;
    margin-right: 180px;
}
.comment .quote {
    float: left;
}
.sapo_people_say .comment .avatar {
    float: right;
    width: 140px;
    border-radius: 50%;
    overflow: hidden;
}
.comment .comment-detail .author {
    display: block;
    font-size: 18px;
    color: #1773ba;
    font-weight: 500;
    margin-bottom: 10px;
}
.comment .comment-detail .address {
    font-size: 14px;
    color: #acacac;
}
    .box-time {max-width: 80%;padding: 20px;border:0px solid #1480BB;color: #1480BB;background: #fff;    box-shadow: 0 0 5px #ddd;}
    .box-time h3{font-size: 22px !important;margin-bottom: 15px !important}
    .box-time .line{position: relative;width: 100px;height: 2px;background: #1480BB; margin: 15px auto }
    .main-nav  li ul li {float: none;}
    .header .menu  li ul li a{text-align: left !important;padding: 5px 15px;text-transform: none;font-weight: normal;}
    .header .menu  li ul li a:before {content: "\f0da";    font: normal normal normal 14px/1 FontAwesome;padding-right: 5px;}
    .header .menu  li ul li a:hover{text-decoration: none;color: #fff;background: #f7b107;}
    .slider .container {position: relative;top: 0}
    .slider .text-slider {position: absolute;right: 0px;top: 30px;width: 500px;background: rgba(0,0,0,.5);z-index: 33;border-radius: 10px;color: #fff;padding:20px;}
    .page-home-title {text-align: center;background: #fff;padding: 20px 0}
        .page-home-title h1 a  ,.page-hailong h2 , .page-video h3 , .page-lydo h2  , .page-banggia h2 ,.page-content-home-bottom h2{margin: 0 0 20px;
    font-weight: 700;
    color: #f7b107;
    font-size: 42px;}  .page-home-title h2 a{color: #f7b107;}
    .page-home-title h2 ,.page-hailong h3{font-size: 18px;
    color: #363636;
    margin-bottom: 20px;}
    .feature-item {text-align: center;}
    .feature-media {position: relative;width: 165px;height: 165px;margin: auto;}
    .feature-media img{height: 95px;
    position: relative;
    top: 30px;}
    .feature-media:before{content: '';
    position: absolute;border-radius: 50%;
    border: #fff solid 6px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;}
    .feature-media:hover:before{    border-color: #ddd;  -webkit-animation-name: hvr-ripple-out;
    animation-name: hvr-ripple-out;}
    .feature-item {padding: 20px 15px;}
    .comment .avatar {
    float: right;
    width: 140px;
    border-radius: 50%;
    overflow: hidden;
}
.sb-widget.head li {float: none;display: inline-block;}
.sb-widget.head  {text-align: center;}
    .page-dc  ,.page-video ,.page-banggia{padding: 50px 0;background: #eef3f7; text-align: center;}
    .page-hailong ,.page-lydo ,.page-content-home-bottom {padding: 30px 0; background: #fff;text-align: center;}
    .list-dc li , .page-hailong li ,.page-video .col-md-7  , .page-banggia ul li{list-style: none;text-align: left;} 
    .list-dc {padding-left: 15px;margin-left: 0}
    .wpcf7-submit {width: auto;border:0px;background: #449d44;color: #fff}
    .page-dc .page-hotline{font-family: "elle-futura-bold";    font-size: 20px;
    color: red;}
.page-dc h2 a{    font-size: 30px;
    color: #f7b107;
    font-weight: 700;
    line-height: 1.3em;
    margin-bottom: 15px;
    margin-top: 20px;
    font-family: inherit;}
    .page-hailong {padding-bottom: 0}
   .page-video .col-md-5 {padding-top: 50px;}
   .page-lydo {background: #f2f2f2}
    .page-video .container {position: relative;z-index: 33;}
    .btn-dk {    padding: 4px 20px;position: relative;top: -2px;
    font-size: 17px !important;}
   .page-video {background: url(img/bg-time.jpg) no-repeat center;padding: 100px 0;position: relative;}
   .page-video:before{content: '';background: rgba(0, 0, 0, 0.3);width: 100%;height: 100%;left: 0px;top: 0px;position: absolute;display: block;}
    .list-dc li:before , .page-hailong li:before{    content: "\f041";    font: normal normal normal 14px/1 FontAwesome;padding-right: 10px;}
    .page-dc .list-dc {padding-left: 75px;}
    .page-hailong li:before{content: "\f046";    }
    .page-hailong li {font-size: 16px;padding-bottom:10px;    color: #333;}
    .page-hailong img{max-height: 320px;}
    .service-item {    box-shadow: 0 0 5px #ddd;
    padding: 20px;
    text-align: left;}
    .comment {background: #fff;}
    .comment:before{display: none;}
    .service-item .service-image{float: left;
    background: #1878C2;
    padding: 30px;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    text-align: center;
    margin-right: 10px;}
    .page-banggia {    background: url(img/bg-service-home.jpg) no-repeat center top #1774BA;
    padding-top: 80px;
    margin-top: 80px;
    padding-bottom: 20px;}
     .page-banggia h2 ,  .page-banggia h2 a {color: #fff}
     .page-banggia ul li {float: left;width: 20%;text-align: center;padding: 10px;color: #fff}
     .page-banggia ul li:nth-child(5n+1){clear: both;}
     .page-banggia ul li img{display: block;margin: 10px auto;background: #fff;border-radius: 50%;height: 150px;
    width: 150px;    padding: 10px;}
    .page-banggia ul li span{display: block;padding-bottom: 5px;    cursor: pointer;}
    .page-banggia ul li span:hover{text-decoration: underline;}
    .page-banggia ul li strong{display: block;}
    .banggia-luudien {margin-top: 0px;background: #fff;}
    .banggia-luudien h2{color: #f7b107}
    .page-banggia.banggia-luudien ul li {width: 25%;color: #005E93}
    .page-banggia.banggia-luudien ul li:nth-child(5n+1){clear: none;}
    .page-banggia.banggia-luudien ul li:nth-child(4n+1){clear: both;}
    .page-banggia.banggia-luudien ul li strong{color: red}
    .page-banggia.banggia-luudien ul li img{border-radius: 0;width: auto;height: auto}
    .index-other-info {
    background: url(img/247_bg.jpg) scroll no-repeat center center;
    color: #fff;padding-bottom: 50px;
    background-size: cover;
}.index-other-info .customer-care-header {
    font-size: 34px;
    font-weight: 700;
    margin-top: 65px;
    margin-bottom: 20px;
}.index-other-info p.desc {
    font-size: 18px;
    text-align: center;
    margin-bottom: 60px;
}.index-other-info .info-item span strong {
    display: block;
    font-size: 36px;
}.index-other-info .info-item span {
    font-size: 18px;
}.index-other-info .hotline span {
    font-size: 36px;
    border-bottom: 1px solid #fff;
}
.index-other-info .info-item i {
    display: inline-block;
    height: 79px;
    width: 90px;
}
.index-other-info .hotline i.icon-hotline {
    display: inline-block;
    width: 48px;
    height: 48px;
    background: url(img/icon-hotline.png) no-repeat center center;
    margin-right: 10px;
    vertical-align: bottom;
}.index-other-info .info-item i.icon-employee {
    background: url(img/icon-employee.png) no-repeat center center;
}.index-other-info .info-item i.icon-customer {
    background: url(img/icon-customer.png) no-repeat center center;
}.index-other-info .info-item i.icon-certificate {
    background: url(img/icon-certificate.png) no-repeat center center;
}
.index-other-info .hotline{border:0px;}
.index-other-info {text-align: center;}.index-other-info hr{background: none;border:0;}
.page-content-home-bottom h2{color: #f7b107;    font-size: 33px;
    font-weight: 500;}
.content-sua {text-align: left;}.content-sua  h3 {    font-size: 20px;
    font-weight: normal;
    color: #363636;}
    .thanks-bottom {    text-align: center;
    font-size: 18px;
    border: 1px dashed #c61633;
    width: 524px;
    margin: 15px auto;color: #c61633;
    padding: 20px;
    border-radius: 10px;}
    .page-hailong ul {padding-top: 20px;}
.img-mobile {display: none}
    @media(max-width:768px){
        .main-nav {display: block;float: none;background: #fff;z-index: 333;}
        .sb-widget.head{display: none;}
        .hotline-mobile {position: fixed;bottom: 0px;background: #fff;text-align: center;width: 100%;padding:0 50px;}
        .img-mobile {display: block;}
        .img-pc{display: none}
        
        .header .logo {text-align: left;padding-left:10px;}
        .slider .text-slider {width: 90%;left: 5%;top: 80px;padding: 10px;}
        .menu-mobile {display: block;color: #fff}
        .menu-mobile a{ color: #fff;
    font-size: 35px;
    position: absolute;
    right: 10px;
    top: 2px;}
    .main-nav li {float: none;}
    .header .menu li a {text-align: left;border-bottom: 1px solid #ddd; }
    .header .menu li.menu-item-has-children > a:after{    content: "\f0d7";    font: normal normal normal 14px/1 FontAwesome;float: right; }
    .header .container{padding: 0}
    .main-nav li ul:before ,.sidebar{display: none;}
    .main-nav li:hover ul , .main-nav .menu  , #text-3{display: none}
    .main-nav li ul {position: relative;width: 100%;top: auto;left: auto;display: block;border:0px;padding: 0;display:none;}
    .main-nav li ul li{width: 100%}
    .feature-item {width: 50%;float: left;}
    .page-dc h2 a {font-size: 25px;}
    .page-dc .list-dc{padding: 0}
    .page-hailong li {font-size: 15px;}
    .service-item {margin-bottom:20px;}
    .single-content ul {margin: 0}
    .page-banggia ul li:nth-child(5n+1) {clear: none;}
    .page-banggia ul li:nth-child(2n+1) {clear: both;}
    .page-banggia ul li  , .page-banggia.banggia-luudien ul li{width: 50%;}
    .col-xs-offset-3 {margin-left: 0}
    .thanks-bottom {width: 100%}
    .info-item {margin-bottom: 20px;}
    .page-home-title h1 a, .page-hailong h2, .page-video h3, .page-lydo h2, .page-banggia h2, .page-content-home-bottom h2 {font-size: 30px;line-height: 1.5}
    }



/*Update new*/
.head-top {background: #53457B;}
.head-left {float: left;padding: 8px 0}
.head-left li {float: left; color: #B2ABC5;padding-right: 15px;}
.head-left li span {color: #FFC500}
.head-right .socal li{float: left;padding: 5px 8px;border-right: 1px solid #685E87}
.head-right .socal li:first-child {border-left: 1px solid #685E87}
.head-right{float: right;}
.head-right .socal li i {color: #53457B; background:#B1ABC5;font-size: 13px;width: 25px;height: 25px;line-height: 25px;margin-right: 0 }
.header .logo img {height: auto}
.main-nav {padding-top: 18px;}
.header .menu > li.menu-item-has-children > a:after{content: "\f107";font:normal normal normal 14px/1 FontAwesome;padding-left: 5px;}
.footer-site {background: #313131;color: #979797;padding: 10px 0;}
.hotline-color {color: #FFC500}
.doitac {padding: 20px 0;background: #E6E6E6}
.thacsitaichinh  {padding: 20px 0 50px;background: url(img/bg.png);}
.title-home{text-align: center;text-transform: uppercase;padding-bottom: 60px;position: relative;}
.title-home:before{content: ''; background: url(img/icon-h.png) no-repeat center;width: 100%;height: 25px;position: absolute;left: 0px;top: 35px;}
.slider {overflow: hidden;}
.list-post-ts .row {margin: 0 -25px}
.list-post-ts .row > div {padding: 0 25px}
.list-post-ts  ul li:nth-child(2) a ,.list-post-x li:nth-child(2) a{display: block;color: #f7b107 ;font-weight: bold;padding: 8px 0;font-size: 16px;}
.list-post-x li:nth-child(2) a {font-weight: 500;}
.list-post-ts  ul li:nth-child(4) a {display: inline-block;background: #f7b107; color: #fff;padding: 6px 15px;margin-top: 10px;}
.tintuc-home {background: #fff}
.banner-home {text-align: center;background: url(img/bg-banner.jpg) no-repeat center;padding: 180px 0;color: #fff;}
.banner-home li:nth-child(1) {font-size: 30px;}
.banner-home li:nth-child(2){font-size: 50px;background: url(img/bg-li.png) no-repeat center bottom;padding-bottom: 20px;margin-bottom: 20px;}
.banner-home li:nth-child(3){font-size: 20px;font-weight: bold;}
.banner-home li:nth-child(4) a{display: inline-block;padding: 8px;border:1px solid #fff;color: #fff;margin-top: 10px;}
.list-ha li{float: left;width: 33.3%}.list-ha li img{height: 237px;}
.gallery {padding: 30px 0 80px;}
.list-ha li a{display: block;position: relative;}
.list-ha li a:before{content: '';background: rgba(0, 0, 0, 0.42);width: 100%;height: 100%;position: absolute;top: 0px;left: 0px;    transition: all .3s ease-in-out; opacity: 0;}
.list-ha li a:hover:before {opacity: 1;}
.social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: solid 1px #7a7a7a;
    font-size: 18px;
    text-align: center;color: #000;
    line-height: 30px;
    margin: 0 2px;
}.smooth {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.social li {float: left;}
.social {float: right;}
.social a:hover{color: #fff;}.social a i {line-height: 30px;}
.social a.f:hover{background: #3b5998;border-color: #3b5998;}
.social a.g:hover{background: #dd4b39;border-color: #dd4b39;}
.social a.y:hover{background: #bb0000;border-color: #bb0000;}
.social a.t:hover{background: #55acee;border-color: #55acee;}
.main-nav{clear: both;}
a:hover{text-decoration: none}.subscribe-sb a {
    display: block;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 5px 3px 5px;
    background: #f7b107;
    text-align: center;
}
.post-category:nth-child(2n+1){clear: both;}
.footer {    background: url(img/bg-pattern-2.jpg) scroll repeat;padding: 40px 0 0;
    background-color: #2a2f35;
    color: #ababab;}
    /*.footer .widget{float: left;padding-right: 60px;}*/
    .footer .widget h5{    color: #fff;
    font-size: 1.3em;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 21px;}
    .footer .widget li a{display: block;color: #ababab;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 5px;
    padding-top: 5px;}
    .footer-top{border-bottom: solid thin #2b2a32;padding-bottom: 30px;}
    .footer-bottom {padding: 0px 0}.star{
    padding: 30px 0;
    background: #f7b107;
    color: #fff;
   
    margin-top: 0px;
}
.star label{
    font-size: 30px;
    display: block;
    text-transform: uppercase;
}
.star p{
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
}
.star span{
    width: 440px;
    max-width: 100%;
    position: relative;
    margin: 10px auto;
    display: block;
}
.star span i{
    display: inline-block;
    font-size: 28px;
    padding: 0 3px;
    background: #f7b107;
}
.star span:before{
    content: '';
    width: 100%;
    display: block;
    border-bottom: solid 1px #fff;
    margin-bottom: -15px;
}
    .sp-des {padding-top: 30px !important;
    padding-right: 20px !important;
    padding-bottom: 30px !important;
    padding-left: 20px !important;
    background-color: #e0e0e0 !important;margin-bottom: 20px;}
    .woocommerce-ordering  ,.woocommerce-result-count ,.onsale{display: none;}
    .pro-s {text-align: center;}
    .pro-s h3 a ,.sqlq-sp li:nth-child(2n) a{font-size: 13px;text-transform: uppercase;color: #777;font-weight: bold;}.pro-s h3 a:hover , .sqlq-sp li:nth-child(2n) a:hover{color: #f7b107}
    span.price ,p.price{display: block;font-weight: bold;color: #444 !important;padding-bottom: 5px;}
    span.price del  , p.price del{color: red;}span.price ins  , p.price ins{text-decoration: none}
    .woocommerce div.product p.price del, .woocommerce div.product span.price del {opacity: 1;}
    .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {background: #E8C22E ;color: #fff ;font-weight: bold;text-transform: uppercase;border-radius: 0;border:1px solid #E8C22E;opacity: 1 !important;}
    .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {background: none;border:1px solid #ddd;color: #333;}
    .pro-s{margin-bottom: 15px;}
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images  , .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {width: 100%}
    .woocommerce div.product .product_title {padding: 20px 0;} .share {padding-bottom: 10px;}
    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background: #E8C22E;margin-right: 5px;}
    .product_meta  ,.wc-tabs ,.coupon{display: none;}
    .box-tab-sp h4{background: #f2f2f2;padding: 8px;margin-top: 0}   .box-tab-sp h4 span{padding-right: 5px;}
    .sqlq-sp {}
    #add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {padding: 10px;}
    .woocommerce-billing-fields input{}
    .footer {margin-top: 20px;}
    body .flex-control-nav{    bottom: 10px;
    z-index: 333;}.h-about{
    padding: 10px 20px 10px 10px;
    background: #ffaa05;
}
.h-about img{
    height: 220px;
    width: 100%;
    object-fit: cover;
}
.h-about h2{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
.h-about .h-about-des{
    color: #fff;
    line-height: 1.5;
    text-align: justify;
}
.h-about-r{
    height: 240px;
    object-fit: cover;
    width: 100%;
}
.hr-home {margin: 30px 0;border-color:#ffaa05;}
.hsv-title{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
.hsv-info .more{
    display: inline-block;
    padding: 6px 15px 4px 15px;
    color: #fff;
    border: solid 1px #fff;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
}
.hsv-info .more:before{
    content: '';
    position: absolute;
    z-index: -1;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.hsv-info .more:hover:before{
    background: #ffaa05;
    left: 9px;
    right: 9px;
    -webkit-transform: skew(-45deg);
    transform: skew(-45deg);
}
.hsv-item:hover .hsv-title{
    color: #000;
}
.hsv-item:hover .hsv-info .more{
    color: #000;
}
.hsv-text{
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}
.hsv-text h3{
    font-size: 30px;
    text-transform: uppercase;
    color: #57585b; 
    margin-bottom: 20px;
    text-align: center;
}
.hsv-text h3:before{
    content: '';
    vertical-align: bottom;
    display: inline-block;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    background-image: url('images/ico1.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.hsv-des{
    color: #58595b;
    line-height: 20px;
    max-height: 100px;
    overflow: hidden;
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}

.hsv-item{
    position: relative;
}
.hsv-item:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0,0,0,0.1);
    pointer-events: none;
}
.hsv-item:hover .light-img:before{
    background: rgba(255, 170, 5, 0.1);
}
.hsv-item:hover .light-img:after{
    -webkit-transform: scale3d(2,1.5,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
    transform: scale3d(2,1.,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.hsv-img{
    display: block;
    height: 100%;
}
.hsv-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}.hsv-info{
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
    z-index: 1;
}
.hsv-title{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
.hsv-info .more{
    display: inline-block;
    padding: 6px 15px 4px 15px;
    color: #fff;
    border: solid 1px #fff;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
}
.hsv-info .more:before{
    content: '';
    position: absolute;
    z-index: -1;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.hsv-info .more:hover:before{
    background: #ffaa05;
    left: 9px;
    right: 9px;
    -webkit-transform: skew(-45deg);
    transform: skew(-45deg);
}
.hsv-item:hover .hsv-title{
    color: #000;
}
.hsv-item:hover .hsv-info .more{
    color: #000;
}.first-sv{
    height: 500px;
}
.hsv-2{
    height: 210px;
}
.hsv-3{
    height: 270px;
}.hsv-text h3:before {
    content: '';
    vertical-align: bottom;
    display: inline-block;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    background-image: url(img/ico1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}.light-img{
    display: inline-block;
    position: relative;
    overflow: hidden;
    background: #fff;
}
.light-img:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
    background: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.light-img:after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(255, 255, 255, 0.2);
    content: '';
    -webkit-transition: -webkit-transform 0.75s ease-in-out;
    transition: transform 0.75s ease-in-out;
    -webkit-transform: scale3d(2,1.5,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
    transform: scale3d(2,1.5,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}
.light-img:hover:before{
    background: rgba(255, 170, 5, 0.3);
}
.light-img:hover:after{
    -webkit-transform: scale3d(2,1.5,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
    transform: scale3d(2,1.,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.delay02{animation-delay: 0.2s;-webkit-animation-delay: 0.2s;}
.delay04{animation-delay: 0.4s;-webkit-animation-delay: 0.4s;}
.delay06{animation-delay: 0.6s;-webkit-animation-delay: 0.6s;}
.home-new-left h3 ,.cm-home-title {    font-size: 30px;
    color: #57585b;line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 30px;}
    .home-new-left h3 > a ,.cm-home-title a{    display: inline-block;
    background: #fff;color: #333;font-weight: 700;
    padding-right: 15px;}
    .home-new-left h3:after ,.cm-home-title:after {
    content: '';
    display: block;
    border-bottom: solid 1px #fcd99b;
    margin-top: -15px;
}
    .home-new-left h3 > a:before  ,.cm-home-title a:before{
    content: '';
    display: inline-block;
    vertical-align: bottom;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(img/ico1.png);
}.home-new-left h3 {margin-bottom: 30px;}
.new-home-show .light-img{    display: block;
    width: 250px;
    height: 145px;
    float: left;
    border: solid 1px #f7b107;
    border-radius: 5px;margin-right: 12px;
    overflow: hidden;}  .new-home-show {padding-bottom: 10px;}
    .new-home-show .light-img img{height: 100%;width: 100%}.new-home-show li:nth-child(2) a{color: #58595b;text-transform: uppercase;    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
    line-height: 24px;
    max-height: 48px;
    overflow: hidden;
    margin-bottom: 0px;
    color: #58595b;
    text-transform: uppercase;}  .new-home-show p {    color: #58595b;
    line-height: 18px;
    max-height: 54px;
    overflow: hidden;
    margin-bottom: 0px;padding-top: 5px;}
    .box-kh {    padding: 30px 0;
    background: #fef6e3;
    margin-top: 10px;}.testimonial{
    min-height: 230px;max-width: 960px;margin: auto;
    line-height: 230px;
    position: relative;
}
.testi-img{
    height: 230px;
    width: 230px;
    position: absolute;
    top: 50%;
    margin-top: -115px;
    right: 0;
}
.testi-img img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
    border: solid 1px #ccc;
}
.testi-info{
    margin-right: 265px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.4;
    color: #58595b;
    padding-left: 40px;
}
.testi-info label{
    font: 24px "Roboto";
    display: block;
    text-transform: uppercase;
}
.testi-info label span{
    text-transform: none;
    margin-left: 15px;
    font-size: 14px;
}
.testi-info label:before{
    font-family: initial;
    content: '“';
    font-weight: bold;
    font-size: 300%;
    line-height: 0.8;
    color: #f7b107;
    margin-left: -40px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {line-height: 1.5}
.home .footer{margin-top: 0}
@media(max-width: 768px){
    .footer-top {display: none;}
    .footer{padding-top: 0}
    .testi-info {margin-right: 0px;}
    .testi-img {position: relative;display: none}
    .new-home-show .light-img {width: 150px;height: 120px;}
    .pro-s {float: left;width: 50%;}
    .header .logo {text-align: center;}.header .logo img{max-height: 65px;}
.menu-mobile a {color: #000;top: -60px;right: 20px;}
    .social {display: none;}
    .h-about {margin-bottom: 15px;}
    .light-img {display: block;}
    .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.checkout-button{margin-bottom: 10px;}
    .hsv-item  {margin-bottom: 15px;}
    .quantity {display: none;}
}